*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body { font-family: YEKANBakh; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }
.large-header {
	position: relative;
	width: 100%;
	background: #e30445;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
	touch-action: none;
}
.header-section {
  display: flex;
  flex-flow: column;
  justify-content: center;
	position: absolute;
	margin: 0;
	padding: 0;
	top: 50%;
	left: 50%;
  height: 100%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
.top-section {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
h1 {
	font-weight: 900;
	font-size: 85px;
	line-height: 100px;
	text-align: right;
	color: #f8e1e8;
	direction: rtl;
}
@media only screen and (max-width: 575px) {
	h1 {
		line-height: 90px;
	}
}
h1 strong {
	font-size: 45px;
	font-weight: 900;
	display: flex;
	align-items: center;
}
h1 span {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
h1 .icon-logotype {
	font-size: 165px;
	font-weight: normal;
	line-height: 1px;
}
@media only screen and (max-width: 349px) {
	h1 {
		font-size: 70px;
	}
	h1 strong {
		font-size: 30px;
	}
}
.count-d {
  display: flex;
  align-items: center;
  justify-content: center;
  direction: rtl;
  text-align: center;
  color: #f8e1e8;
  font-size: 20px;
  margin-top: 15px;
}
.count-d .titr {
  background: rgba(250,250,250,.2);
  padding: 1px 10px;
  border-radius: 5px;
}
.count-d .timer {
    font-size: 13px;
    display: flex !important;
    align-items: flex-start !important;
    justify-content: center !important;
}
.count-d .timer li {
    list-style: none;
    padding-right: 3px;
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
}
.count-d .timer span {
    font-size: 11px;
    color: #fdfdcb;
}

.photostack {
	background: #fff;
	position: relative;
	text-align: center;
	overflow: hidden;}
.js .photostack {
	height: 680px;
}
@media only screen and (max-width: 349px) {
	.js .photostack {
		height: 480px;
	}
}
.photostack-start {
	cursor: pointer;
}
.photostack > div {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.photostack figure {
	width: 620px;
	height: 365px;
	position: relative;
	display: inline-block;
	background: #fff;
	padding: 40px;
	text-align: center;
	margin: 5px;
}
.js .photostack figure {
	position: absolute;
	display: block;
	margin-right: 79px;
	border-radius: 15px;
}
.photostack figcaption h3 {
	margin: 20px 0 0 0;
	color: #e30445;
	font-size: 16px;
	direction: rtl;
}
.photostack figcaption h3 a {
	color: #e30445;
}
.photostack-img {
	outline: none;
	display: block;
	width: 540px;
	height: 270px;
	background: #f9f9f9;
}
@media only screen and (max-width: 699px) {
	.photostack figure {
		width: 480px;
		height: 295px;
		padding: 30px;
	}
	.photostack-img {
		width: 420px;
		height: 210px;
	}	
}
@media only screen and (max-width: 544px) {
	.photostack figure {
		width: 390px;
		height: 235px;
		padding: 20px;
	}
	.photostack-img {
		width: 350px;
		height: 175px;
	}	
	.photostack figcaption h3 {
		margin: 10px 0 0 0;
	}
}
@media only screen and (max-width: 444px) {
	.photostack figure {
		width: 340px;
		height: 210px;
	}
	.photostack-img {
		width: 300px;
		height: 150px;
	}	
}
@media only screen and (max-width: 369px) {
	.photostack figure {
		width: 290px;
		height: 190px;
	}
	.photostack-img {
		width: 250px;
		height: 125px;
	}	
}
.photostack-img img {
	max-width: 100%;
	border-radius: 15px;
}
.photostack-back {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #fff;
	font-family: "Give You Glory", cursive;
	color: #a7a0a2;
	padding: 50px 40px;
	text-align: left;
	font-size: 22px;
	line-height: 1.25;
	z-index: 1;
}

.photostack-back p {
	margin: 0;
}

.photostack-back p span {
	text-decoration: line-through;
}

/* Navigation dots */
.photostack nav {
	position: absolute;
	width: 100%;
	bottom: 5px;
	z-index: 90;
	text-align: center;
	left: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	background: none !important;
    background-color: transparent !important;
    box-shadow: none;
}

.photostack-start nav {
	opacity: 0;
}
 
.photostack nav span {
	position: relative;
	display: inline-block;
	margin: 20px 5px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: #aaa;
	border-radius: 50%;
	text-align: center;
	-webkit-transition: -webkit-transform 0.6s ease-in-out, background 0.3s;
	transition: transform 0.6s ease-in-out, background 0.3s;
	-webkit-transform: scale(0.48);
	transform: scale(0.48);
}

.photostack nav span:last-child {
	margin-right: 0;
}

.photostack nav span::after {
	content: "\f044";
	font-family: 'font-family:"Font Awesome 5 Pro';
	font-weight: 900;
	font-size: 80%;
	speak: none;
	display: inline-block;
	vertical-align: top;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 30px;
	color: #fff;
	opacity: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.photostack nav span.current {
	background: #e30445;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.photostack nav span.current.flip {
	-webkit-transform: scale(1) rotateY(-180deg) translateZ(-1px);
	transform: scale(1) rotateY(-180deg) translateZ(-1px);
	background: #e30445;
}

.photostack nav span.flippable::after {
	opacity: 1;
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

/* Overlays */

/* Initial overlay on photostack container */
.js .photostack::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	top: 0;
	left: 0;
	z-index: 100;
	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
	transition: opacity 0.3s, visibility 0s 0.3s;
}

.js .photostack-start::before {
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

/* Button on photostack container */
.js .photostack::after {
	content: 'مشاهده طرح‌ها';
	font-weight: 400;
	position: absolute;
	border: 3px solid #fff;
	text-align: center;
	white-space: nowrap;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	padding: 10px 20px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	z-index: 101;
}

.js .photostack::before,
.js .photostack::after {
	opacity: 0;
	visibility: hidden;
}

.js .photostack-start::before,
.js .photostack-start:hover::after,
.touch .photostack-start::after  {
	opacity: 1;
	visibility: visible;
}

/* Overlay on figure */
.photostack figure::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	visibility: visible;
	opacity: 1;
	background: rgba(0,0,0,0.05);
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s;
	border-radius: 15px;
}

/* Hide figure overlay when it becomes current */
figure.photostack-current::after {
	-webkit-transition: opacity 0.6s, visibility 0s 0.6s;
	transition: opacity 0.6s, visibility 0s 0.6s;
	opacity: 0;
	visibility: hidden;
}

/* Special classes for transitions and perspective */
.photostack-transition figure {
	-webkit-transition: -webkit-transform 0.6s ease-in-out;
	transition: transform 0.6s ease-in-out;
}

.photostack-perspective {
	-webkit-perspective: 1800px;
	perspective: 1800px;
}

.photostack-perspective > div,
.photostack-perspective figure {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.photostack-perspective figure,
.photostack-perspective figure div {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.photostack-perspective figure.photostack-flip {
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
}

.csstransformspreserve3d figure.photostack-flip .photostack-back {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	display: block;
}

.no-csstransformspreserve3d figure.photostack-showback .photostack-back {
	display: block;
}

/* The no-JS fallback look does not need to be boring ;) */
.no-js .photostack figure {
	box-shadow: -2px 2px 0 rgba(0,0,0,0.05);
}

.no-js .photostack figure::after {
	display: none;
}

.no-js .photostack figure:nth-child(3n) {
	-webkit-transform: translateX(-10%) rotate(5deg);
	transform: translateX(-10%) rotate(5deg);
}

.no-js .photostack figure:nth-child(3n-2) {
	-webkit-transform: translateY(10%) rotate(-3deg);
	transform: translateY(10%) rotate(-3deg);
}
#photostack-1 nav span.current {
	background: #888;
	-webkit-transform: scale(0.61);
	transform: scale(0.61);
}

.more-btn-container {
	width: 185px;
	text-align: center;
	direction: rtl;
	margin: 0 auto 50px;
}
.button__bg, .button--2 {
  -webkit-font-smoothing: antialiased;
  background-color: #222;
  border: none;
  display: inline-block;
  font-family: YEKANBakh;
  font-size: 0.85em;
  font-weight: 500;
  border-radius: 10px;
  text-decoration: none;
  user-select: none;
  color: white;
  padding: 20px 30px;
  text-transform: uppercase;
  -webkit-transition: background-color 0.1s ease-out;
  -moz-transition: background-color 0.1s ease-out;
  transition: background-color 0.1s ease-out; }
  .button__bg:hover, .button--2:hover {
    background-color: #fff;
    color: #e30445; }
  .button__bg:focus, .button--2:focus {
    outline: none;
   }

.safari .button, .safari
.button__bg {
  -webkit-filter: none !important;
  filter: none !important; }

.button--2 {
  outline: 90px solid transparent !important;
  position: relative;
  z-index: 0;
  background-color: transparent;
  margin-bottom: 100px;
  }
  .button--2 .left, .button--2 .right {
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    background: #222;
    -webkit-transition: background 0.1s ease-out;
    -moz-transition: background 0.1s ease-out;
    transition: background 0.1s ease-out;
    top: 50%;
    margin-top: -12px;
    z-index: -2; }
    .button--2 .left.left, .button--2 .right.left {
      left: 0; }
    .button--2 .left.right, .button--2 .right.right {
      right: 0; }
  .button--2 .button__bg {
    content: "";
    background: #222;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    -webkit-transition: background 0.1s ease-out;
    -moz-transition: background 0.1s ease-out;
    transition: background 0.1s ease-out; }
  .button--2:hover {
    background-color: transparent; }
    .button--2:hover:before, .button--2:hover span {
      background-color: #fff; }
  .button--2 i {
    vertical-align: middle;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; }
/*---Bounce Effect---*/
@-webkit-keyframes bounce { 
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
	40% {-webkit-transform: translateY(-8px);} 
	60% {-webkit-transform: translateY(-3px);} 
} 
@keyframes bounce { 
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
	40% {transform: translateY(-8px);} 
	60% {transform: translateY(-3px);} 
}
.bounce { 
	-webkit-animation-name: bounce; 
	animation-name: bounce; 
}

.logos {
  display: flex;
  justify-content: center;
  margin: 15px 0;
  gap: 15px;
  direction: rtl;
}
.logos .mehromah a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #31b8ff;
}
.logos .mehromah a i:nth-child(1) {
  font-size: 25px;
}
.logos .mehromah a i:nth-child(2) {
  font-size: 45px;
  line-height: 1px;
  margin-right: 3px;
}


 #campains-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.photostack {
    position: relative;
    text-align: center;
    width: 100%;
    
    margin: 0 auto;
}

.photostack > div {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.photostack figure {
    display: inline-block;
    margin: 10px;
    text-align: center;
}


@media only screen and (min-width: 992px) {
	
	
	.js .photostack figure {
	position: absolute;
	display: block;
	margin-right: 60%;
	border-radius: 15px;
}
}